import 'package:pmu/data/dtos/food_dto.dart';
import 'package:pmu/domain/models/card.dart';

extension FoodDataDtoToModel on FoodDataDto {
  MarketData toDomain() => MarketData(
    beanId: idMeal ?? "Неизвестно",
    colorGroup: strMeal ?? "Неизвестная категория",
    imageUrl: strMealThumb,
  );
}
