import 'package:flutter/material.dart';
import 'package:pmu/presentation/home_page/home_page.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Color(0xFFFFA400)),
        useMaterial3: true,
      ),
      home: const MyHomePage(title: 'Магизин у дома'),
    );
  }
}
